Subject: Tejas/ENA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 09:45:00 -0800 (PST)

Attached is a revised version of ENA's last redline of the letter
agreement re the transformer.  Coral has not yet reviewed these changes.
 I also suggest that the following be added to the end of Section 6.1 of
the LLC Agreement:

"For avoidance of any doubt, no Transfer by ENA shall operate to
release ENA from its obligations under Section 6.2."

I have not yet received any comments from Coral on the LLC Agreement
redraft.

I will give you specific comments Sat. morning on the acknowledgement
letter from ABB.

 - 5wz2_01_.DOC